--- 
vendor: "ESRI"
id: "21"
title: "SteilrandenEssen"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  FNODE_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  TNODE_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  LPOLY_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  RPOLY_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  LENGTH: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  STIJLRND_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  STIJLRND_I: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://geoservices.provinciegroningen.nl/server/rest/services/LandelijkGebied/Cultuurhistorie/OGCFeatureServer/collections/21/queryables"